import React from 'react';
import './ActionResponse.less';
export var ActionResponse = function ActionResponse(props) {
  return /*#__PURE__*/React.createElement("div", {
    className: "as-wrapper"
  }, /*#__PURE__*/React.createElement("div", {
    className: "as-actions"
  }, props.children), props.response && /*#__PURE__*/React.createElement("div", {
    className: "as-response"
  }, "Response\uFF1A", props.response));
};